<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_375-t3.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Handknattleiksárið</w>
  <w>1981</w>
  <c>-</c>
  <w>82</w>
  <w>var</w>
  <w>keppnistímabilið</w>
  <w>í</w>
  <w>íslenskum</w>
  <w>handknattleik</w>
  <w>sem</w>
  <w>hófst</w>
  <w>haustið</w>
  <w>1981</w>
  <w>og</w>
  <w>lauk</w>
  <w>vorið</w>
  <w>1982</w>
  <c>.</c>
</s>
<s n="2">
  <w>Víkingar</w>
  <w>urðu</w>
  <w>Íslandsmeistarar</w>
  <w>í</w>
  <w>karlaflokki</w>
  <w>og</w>
  <w>FH-stúlkur</w>
  <w>í</w>
  <w>kvennaflokki</w>
  <c>.</c>
</s>
<s n="3">
  <w>Karlalandsliðið</w>
  <w>tók</w>
  <w>ekki</w>
  <w>þátt</w>
  <w>í</w>
  <w>stórmóti</w>
  <w>á</w>
  <w>keppnistímabilinu</w>
  <c>.</c>
</s>
<s n="4">
  <w>Víkingar</w>
  <w>urðu</w>
  <w>Íslandsmeistarar</w>
  <w>í</w>
  <w>meistaraflokki</w>
  <w>karla</w>
  <c>,</c>
  <w>eftir</w>
  <w>sigur</w>
  <w>á</w>
  <w>FH-ingum</w>
  <w>í</w>
  <w>lokaleik</w>
  <w>mótsins</w>
  <c>.</c>
</s>
<s n="5">
  <w>Keppt</w>
  <w>var</w>
  <w>í</w>
  <w>átta</w>
  <w>liða</w>
  <w>deild</w>
  <w>með</w>
  <w>tvöfaldri</w>
  <w>umferð</w>
  <c>.</c>
</s>
<s n="6">
  <w>KA</w>
  <w>og</w>
  <w>HK</w>
  <w>féllu</w>
  <w>niður</w>
  <w>um</w>
  <w>deild</w>
  <c>.</c>
</s>
<s n="7">
  <w>Markakóngur</w>
  <w>var</w>
  <w>Alfreð</w>
  <w>Gíslason</w>
  <c>,</c>
  <w>KR</w>
  <c>,</c>
  <w>með</w>
  <w>109</w>
  <w>mörk</w>
  <c>.</c>
</s>
<s n="8">
  <w>Stjarnan</w>
  <w>sigraði</w>
  <w>í</w>
  <w>2.</w>
  <w>deild</w>
  <c>.</c>
</s>
<s n="9">
  <w>Þjálfari</w>
  <w>liðsins</w>
  <w>var</w>
  <w>Gunnar</w>
  <w>Einarssonar</w>
  <c>.</c>
</s>
<s n="10">
  <w>Auk</w>
  <w>Stjörnumanna</w>
  <w>fór</w>
  <w>ÍR</w>
  <w>upp</w>
  <w>í</w>
  <w>1.</w>
  <w>deild</w>
  <c>.</c>
</s>
<s n="11">
  <w>Fylkir</w>
  <w>og</w>
  <w>Týr</w>
  <w>Vestmannaeyjum</w>
  <w>féllu</w>
  <w>niður</w>
  <w>um</w>
  <w>deild</w>
  <c>.</c>
</s>
<s n="12">
  <w>Ármann</w>
  <w>sigraði</w>
  <w>í</w>
  <w>3.</w>
  <w>deild</w>
  <c>,</c>
  <w>en</w>
  <w>þjálfari</w>
  <w>liðsins</w>
  <w>var</w>
  <w>Bogdan</w>
  <w>Kowalcsyk</w>
  <c>.</c>
</s>
<s n="13">
  <w>Grótta</w>
  <w>fylgdi</w>
  <w>Ármenningum</w>
  <w>upp</w>
  <w>í</w>
  <w>2.</w>
  <w>deild</w>
  <c>.</c>
</s>
<s n="14">
  <w>Keppt</w>
  <w>var</w>
  <w>í</w>
  <w>10</w>
  <w>liða</w>
  <w>deild</w>
  <w>með</w>
  <w>tvöfaldri</w>
  <w>umferð</w>
  <c>.</c>
</s>
<s n="15">
  <w>KR</w>
  <w>sigraði</w>
  <w>í</w>
  <w>bikarkeppninni</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>og</w>
  <w>eina</w>
  <w>sinn</w>
  <w>eftir</w>
  <w>úrslitaleik</w>
  <w>gegn</w>
  <w>FH</w>
  <c>.</c>
</s>
<s n="16">
  <w>Víkingar</w>
  <w>kepptu</w>
  <w>í</w>
  <w>Evrópukeppni</w>
  <w>meistaraliða</w>
  <c>.</c>
</s>
<s n="17">
  <w>Þeir</w>
  <w>hófu</w>
  <w>keppni</w>
  <w>í</w>
  <w>16</w>
  <c>-</c>
  <w>liða</w>
  <w>úrslitum</w>
  <w>en</w>
  <w>töpuðu</w>
  <w>fyrir</w>
  <w>Atlético</w>
  <w>Madrid</w>
  <c>.</c>
</s>
<s n="18">
  <w>Þróttarar</w>
  <w>kepptu</w>
  <w>í</w>
  <w>Evrópukeppni</w>
  <w>bikarhafa</w>
  <w>og</w>
  <w>fóru</w>
  <w>í</w>
  <w>undanúrslit</w>
  <c>.</c>
</s>
<s n="19">
  <w>FH-ingar</w>
  <w>kepptu</w>
  <w>í</w>
  <w>Evrópukeppni</w>
  <w>félagsliða</w>
  <c>,</c>
  <w>sem</w>
  <w>haldin</w>
  <w>var</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>sinn</w>
  <w>og</w>
  <revision id="1">
    <original><w>féll</w></original>
    <corrected><w>féllu</w></corrected>
      <errors>
        <error xtype="agreement" eid="0" />
      </errors>
  </revision>
  <w>út</w>
  <w>í</w>
  <w>fyrstu</w>
  <w>umferð</w>
  <c>.</c>
</s>
<s n="20">
  <w>FH-ingar</w>
  <w>urðu</w>
  <w>Íslandsmeistarar</w>
  <w>í</w>
  <w>meistaraflokki</w>
  <w>kvenna</w>
  <c>.</c>
</s>
<s n="21">
  <w>Keppt</w>
  <w>var</w>
  <w>í</w>
  <w>átta</w>
  <w>liða</w>
  <w>deild</w>
  <w>með</w>
  <w>tvöfaldri</w>
  <w>umferð</w>
  <c>.</c>
</s>
<s n="22">
  <w>Lið</w>
  <w>Þróttar</w>
  <w>og</w>
  <w>Akraness</w>
  <w>féllu</w>
  <w>úr</w>
  <w>1.</w>
  <w>deild</w>
  <c>.</c>
</s>
<s n="23">
  <w>Haukar</w>
  <w>sigruðu</w>
  <w>í</w>
  <w>2.</w>
  <w>deild</w>
  <c>.</c>
</s>
<s n="24">
  <w>Þór</w>
  <w>Ak.</w>
  <w>hafnaði</w>
  <w>í</w>
  <w>öðru</w>
  <w>sæti</w>
  <w>og</w>
  <w>færðust</w>
  <w>bæði</w>
  <w>lið</w>
  <w>upp</w>
  <w>um</w>
  <w>deild</w>
  <c>.</c>
</s>
<s n="25">
  <w>Leikin</w>
  <w>var</w>
  <w>tvöföld</w>
  <w>umferð</w>
  <w>í</w>
  <w>tveimur</w>
  <w>riðlum</w>
  <c>.</c>
</s>
<s n="26">
  <revision id="2">
    <original><w>Framstúlkur</w></original>
    <corrected><w>Framkonur</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>sigruðu</w>
  <w>í</w>
  <w>bikarkeppninni</w>
  <w>eftir</w>
  <w>úrslitaleik</w>
  <w>gegn</w>
  <w>ÍR</w>
  <c>.</c>
</s>
<s n="27">
  <w>Ekkert</w>
  <w>íslenskt</w>
  <w>kvennalið</w>
  <w>tók</w>
  <w>þátt</w>
  <w>í</w>
  <w>Evrópukeppni</w>
  <w>þetta</w>
  <w>árið</w>
  <c>.</c>
</s>
<s n="28">
  <w>Karlalandsliðið</w>
  <w>tók</w>
  <w>ekki</w>
  <w>þátt</w>
  <w>í</w>
  <w>stórmóti</w>
  <w>á</w>
  <w>keppnistímabilinu</w>
  <c>,</c>
  <w>en</w>
  <w>bjó</w>
  <w>sig</w>
  <w>undir</w>
  <w>B-keppni</w>
  <w>sem</w>
  <w>halda</w>
  <w>skyldi</w>
  <w>í</w>
  <w>Hollandi</w>
  <w>árið 1983</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>